//
//  NSAppleEventDescriptor_More.h
//  finderrefreshd
//
//  Created by Chris Reed on 9/11/04.
//  Copyright 2004 Manyetas. All rights reserved.
//

#import <Cocoa/Cocoa.h>

/*!
 * This category adds some useful methods for dealing with common
 * datatypes that are present in Apple event descriptors.
 */
@interface NSAppleEventDescriptor (More)

//! \brief Test the descriptor to see if has been marked as a missing value.
- (BOOL)isMissingValue;

@end
